/* NOTE: Everything up until the Hamburger menu should be the same as _css/styles.css */
/* Any additional modifications should after these */

/****************** General ******************/

body {
	font-family: Verdana,Geneva,sans-serif;
}

.max-width {
	margin: 0 auto;
	max-width: 82em;
}

.print-version {
	display: none;
}

.printOnly  {
	display: none;
}

/****************** Header, logo, search box and tools ******************/

/* Place holder text in form fields */

::-webkit-input-placeholder {
	color: #FFFFFF;
}

:-moz-placeholder { /* Firefox 18- */
	color: #FFFFFF;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #FFFFFF;
}

:-ms-input-placeholder {  
	color: #FFFFFF;
}

#access {
  position: absolute;
	left: -9999px;	
}

#header {
	color: #fff;
	background-color: #065687;
	overflow: hidden;
	clear: both;
}

#agency-logos {
	float: left;
}

#site-name .screen-version {
	width: 195px;
}

#site-header, #search-wrapper label {
	left: -9999px;
	position: absolute;
	width: 990px;
}

#header-container {
	min-height: 105px;
	overflow: hidden;
	margin: 0 auto;
	max-width: 82em;
}

#site-name {
	margin-top: 2px;
	margin-bottom: 5px;
	line-height: 1;
	margin-left: 5px;
	clear: left;
	float: left;	
}

#qg-coa {
	margin-right: 0.5em;
	margin-top: 5px;
	line-height: 1;
	margin-left: 5px;
	clear: left;
	float: left;	
}

#search-form {
	float: right;
	margin: 0.2em 0.5em;
	padding-left: 0.01em;
}

#search-wrapper {
	border: 0 none;
	top: 0;
}

#search-wrapper input:focus { 
	color: white 
}

#search-wrapper input.submit {
	background-color: #3f7da2;
	width: 30px;
}

#search-query {
	height: 30px;
	background-color: #3f7da2;
	border: 0 solid #065687;
	color: #ffffff;
	float: left;
	font-family: verdana;
	font-size: 12px;
	padding: 8px 0px 8px 5px;
	width: 200px;
}

#tools-links {
	padding-top: 0.4em;
	float: left;
}

#tools-links li {
	float: left;
	list-style-type: none;
	padding-top: 0.2em;
	padding-left: 0.5em;
	padding-right: 0.5em;	
}

#tools {
	padding-left: 0.01em;
	background-color: #065687;
	color: #FFFFFF;
	float: right;
  font-size: 85%;
	font-weight:bold;	
	padding-top: 3px;
}

#tools a {
  padding: 0.2em 0.0 0.3em;
}

#tools a, #tools a:link, #tools a:visited {
	color: #ffffff;
}

#tools a:hover {
	background: none;
}

#tools ul {
	padding-left: 0;
}

/***************** Social Media ******************/

.news-social-media-row {
	margin-top: 10px;

  padding-top: 2%;
  padding-left: 8.3% !important;
  /* IE 6 Hack to remove social media */
  _display: none;
}
.news-social-media-row h4 
{
  color: #0075BB !important;
  font-size:1.5em;
  font-family: "Helvetica Neue",Arial,sans-serif;
  padding-left: 5%;
  font-weight: bold;
}

.news-social-media-row .news-facebookFeed {
	background-color: white;
	text-align: left; 
}

.news-social-media-row .news-facebookIcon, .news-social-media-row .news-twitterIcon {
	margin-right: 0;
	padding-right: 0;
	padding-left: 0;
	text-align: right;
}
.news-social-media-row .news-twitterFeed, .news-social-media-row .news-facebookFeed, .news-social-media-row .news-youtubeFeed {
	text-align: left;
	margin-left: 0;
	margin-bottom: 10px;
	padding-left: 0;
}

.news-youtubefeed .youtubeicon {
  padding: 0 3px 0 0;
}
.news-youtubeFeed a h4{
  color: #000;
  font-family: "Helvetica Neue",Arial,sans-serif;
}

.news-youtubeFeed p 
{
    padding: 10px;
}

.news-facebookIcon, .news-twitterIcon, .news-youtubeIcon {
  width: 37px !important;
}

.news-youtubeIcon {    
  padding-left: 5px !important;
}

.news-facebookFeed, .news-twitterFeed {
	width: 20.8% !important;
	background: #fff;
	min-height: 100px !important;
	padding-left: 0 !important;
	padding-right: 0 !important;     
	overflow-x: hidden !important;
	max-height: 500px;
}

.news-twitterFeed {
  overflow-y: hidden !important;
}

.news-youtubeFeed 
{
    font-family: Arial;
	font-size: 0.8em;
	height: 500px;
	max-height: 500px;
	width: 30% !important;   
	min-height: 100px !important;
	overflow-y: hidden;
	background: #fff;
	overflow-x: hidden;
	padding-right: 0 !important;
}

.news-youtubeFeed .video {
	padding-left: 5px;
	padding-right: 5px;
	font-family:'Helvetica Neue',Helvetica,Arial,'lucida grande',tahoma,verdana,arial,sans-serif !important;
}

.news-youtubeFeed .video embed, .news-youtubeFeed .video object{
  width: 100% !important;
}
  
.news-social-media-row .twitter-timeline.twitter-timeline-rendered {
	width: 100% !important;
	min-width: 100px !important;
	overflow-y: hidden !important;
}

.news-social-media-row .timeline .stream {
  overflow-y: hidden !important;
}

/***************** Primary Navigation ******************/

#nav-site h2 {
  left: -9999px;
  position: absolute;
  width: 990px;
}

#nav-site:after, #nav-site .max-width:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

#nav-site {
	background-color: #063653;
  color: #FFFFFF;
	padding-top: 0.3em;
	padding-bottom: 0em;
  padding-left: 0.7em;
  padding-right: 0.7em;	
  clear: both;
  text-align: center;
}

#nav-site, #nav-site .max-width {
	overflow: visible;
}

#nav-site .max-width {
	text-align: left;
}

#nav-site ul ul li {
	clear: left;
	display: block;
	float: none;
}

#nav-site ul ul li a  {
  display: block;
	float: none;
}

#nav-site ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
	font-size: 100%;
	list-style-position: outside;	
}

#nav-site ul li {
	/* z-index: 5; */
} 

.campaign  {
	z-index: 1;
}

#nav-site ul li {
	position: relative;
}

#nav-site li {
	display: block;
	float: left;
}

#nav-site a {
	padding: 0.3em 1em;
	display: block;
	white-space: nowrap;
}

#nav-site ul li ul {
	left: -999999px;
	top: 2.1em;
}
#nav-site ul li ul {
  position: absolute;
  top: -999999px;
  z-index: 10;
}

#nav-site ul ul {
	margin-left: -5px;
	background: url(/_images/nav-bg.png) repeat scroll left top transparent;
  color: #FFFFFF;
	font-size: 100%;
}

#nav-site ul li a:link {
	font-weight: bold;
}

.max-width > ul > li a {   
    font-weight: bold !important;
}

#nav-site ul li ul li a:link {
	font-weight: normal;
}

#nav-site a, #nav-site a:link, #nav-site a:visited {
  color: #FFFFFF;
}

#nav-site a:hover, #nav-site ul li:hover > a {
	text-decoration: underline;
	color: #ffcc33;
}

#nav-site ul ul a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	background-color: #055484;
}

#nav-site li a.open {
	position: relative;
	z-index: 3;
}

#nav-site ul li:hover > a, #nav-site ul li:hover ul,  #nav-site a:hover {
    display: block;
    left: 0.5em;
    top: 2em;
}

/****************** Fat Footer ******************/

.fat-footer-container {
	background-color: #34495E;
}

.fat-footer-container h2 {
	left: -9999px;
	position: absolute;
}

.fat-footer {
	margin: 0 auto;
	padding-top: 2.0em;
	padding-bottom: 1.5em;
	color:#fff;
	max-width: 1000px;
	font-size:85%;
	overflow: hidden;	
}

.fat-footer div {
	float: left;
	width: 20%;
}

.fat-footer  .social-media-icons {
	width: 100%;
}

.fat-footer a {
	color:#ffffff;
	text-decoration: none;
}

.fat-footer a:visited {
	color:#ffffff;
	text-decoration: none;	
}

.fat-footer a:hover {
	color:#ffffff;
	text-decoration: underline;	
}

.fat-footer h4 a {
	font-size:85%;
	font-weight: bold;
	color:#7BB642;
	text-decoration:none;
}

.fat-footer h4 a:visited {
	color:#7BB642;
}
	
.fat-footer h4 a:hover {
	color:#7BB642;
}

.employment, .contact-us, .clinical-practice, .health-systems, .public-health-wellbeing {
	padding-left: 10px;
	padding-right: 10px;
}

.public-health-wellbeing, .health-systems {
	border-left:1px solid #666666;
	border-right:1px solid #666666;
}

.fat-footer ul {
	margin-left: -15px;
}

.social-media-icons {
	border-top: 1px solid #666666;
	margin-top:20px;
	padding:10px 9px;
}

.social-media-icons img {
	width: 35px;
	height: 35px;
	margin-bottom: 7px;
	margin-left: 1px;
	margin-right: 1px;	
}

/****************** Footer ******************/

#footer h2 {
	left: -9999px;
	position: absolute;
}

#footer {
	padding: 1em;
	background: #2C3E50;
	position: relative;
	text-align: center;
	clear: both;		
	font-style: normal;
	font-weight: normal;
}

#footer .tagline {
	max-width: 100%;
	min-width: 140px;
}

#footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#footer .max-width {
  font-size: 75%;
}

#footer li {
	display: inline;
	padding: 0.2em 0.5em;		
}

#footer a {
	display: inline;
	padding: 0.2em 0.5em 0.3em;
	white-space: nowrap;
}

#footer a, #footer a:link, #footer a:visited, #footer p {
	color: #ffffff;
}

#qg-branding .tagline {
	width: 327px;
}

#qg-branding .tagline-print {
	display: none;
}

/****************** Hamburger Menu ******************/


.menu-visible #nav2, .menu-visible #content, .menu-visible #contentwide, .menu-visible #feature, .menu-visible .fat-footer-container, .menu-visible #footer  {
	-webkit-transform: translateZ(0);
	-webkit-transition: top 0.5s ease-in-out;
	transition: top 0.5s ease-in-out;
	top: 410px;
	position: relative;
}

.menu-hidden #content, .menu-hidden #nav2, .menu-hidden #contentwide, .menu-hidden #feature, .menu-hidden  .fat-footer-container, .menu-hidden  #footer {
	-webkit-transform: translateZ(0);
	-webkit-transition: top 0.5s ease-in-out;
	transition: top 0.5s ease-in-out;
	top: 0px;
	position: relative;	
}

/* All modifications or new styles should appear after this line */
/*****************************************************************/

/* Header, logo, search box and tools */

body , #content, #contentwide {
	line-height: 1.42857143;
}

#header-container {
	max-width: 96em;   
}

#site-name img {
	vertical-align: middle;
}

#tools-links {
	margin-top: 0px;
}

#tools-links a {
  font-size: 120%;
  text-decoration: none;
}

#tools-links a:hover {
	text-decoration: underline;
}

#search-query {
  margin-top: -1px;
	padding: 0 0 0 5px;
  _padding: 8px 0px 8px 5px;
  font-weight: bold;
	width: 195px;
}

#search-wrapper input.submit {
	margin-top: -1px;
	margin-right: 2px;	
}

/* Primary Navigation */

#menu-burger {
	display: none;
}

#nav-site .max-width {
	max-width: 97em;
	padding-left: 16px;
}

#nav-site {
		padding-top: 0.1em;
}

#nav-site ul {
	margin-top: 3px;
}

#nav-site li ul li {
	padding: 1.5px 0 1.5px 0;
}

#nav-site a  {
	font-size: 115%;
  text-decoration: none;
}

/* Content */

#content, #contentwide {
	padding: 1em 1em 1em 1em;
}

#content h1, #contentwide h1 {
  font-size: 170%;
  font-weight: normal;
  color: #000000;
}

#content h2, #contentwide h2 {
	font-size: 140%;
	font-weight: normal;
	color: #065687;	
}

#content h3, #contentwide h3 {
	font-size: 135%;
	font-weight: normal;
    color: #065687;		
}

#content h4, #contentwide h4 {
    font-size: 120%;
    font-weight: normal;
    color: #065687;	
}

#content h5, #contentwide h5 {
    font-size: 12px;
    font-weight: normal;
    color: #000000;	
}

#content h6, #contentwide h6 {
    font-size: 10px;
    font-weight: normal;
    color: #000000;	
}

#contentwide ul li {
	padding: 0.2em;
  list-style: disc outside none !important;
}

#contentwide ol li {
	padding: 0.2em;
}

#content a, #content a:link, #feature a:link, #content-wide a, #content-wide a:link {
	color: #0066CC !important;
}

#content a:visited, #feature a:visited,  #content-wide a:visited {
	color: #8800BB !important;
}

#content a:hover, #feature a:hover,  #content-wide a:hover {
	color: #349AFE !important;
}

#feature {
	padding-left: 1em;
	padding-right: 0.5em;
	margin-top: 1em;
	background: none repeat scroll 0 0 #F1F1F1;
}

#rhcolumn {
	padding-left: 1em;
	padding-right: 0.5em;
	margin-top: 1em;
}

#feature h2 {
	font-size: 1.4em;
	font-weight: 500;
	color: #065687;
}

/* Side Navigation */

#nav2 h2 {
	color: #065687;
	font-size: 110%;
}

#nav2xc li {
	list-style: disc outside none !important;
}

/* Fat Footer */

.fat-footer ul li a:hover {
	text-decoration: underline;
}

.fat-footer  {    
	max-width: 1050px;
	margin: 0 auto;
}

.fat-footer h4 {
	font-size: 1.2em;
	line-height: 1.42857143;
}

.fat-footer a {
	font-size: 120% !important;    
}

.fat-footer div {    
	width: 17%;
}

.fat-footer ul  {
	list-style-image: none;
}

.fat-footer ul li {
	list-style-type: disc;
}

/*
.fat-footer ul li a  {
	color:#fff !important;
}
*/

.fat-footer .social-media-icons {
	width: 90%;
}

/* IE 6 */
.fat-footer img, #header-container img  {
	border: none;
}

/* Footer */

#footer a {
	text-decoration: none;
}

#footer p {
	padding: 0;
}

#footer a:hover {
	text-decoration: underline;
}

#footer li {
	font-size: 1.2em;
}

#footer p {
	margin: 0 0 10px;
	font-size: 1.2em;
}

/* No idea below */

/*
#contentwide .box_tip {
    background-color: #F1F1F1;    
    border-color: #CCCCCC;    
}
*/

/****************** Mobile view ******************/

@media (max-width: 767px) {
	/* Header */
	
	#search-wrapper {
    width: -moz-calc(100% - 18px);
    width: -webkit-calc(100% - 18px);
    width: calc(100% - 18px);
		padding-bottom: 12px;
		float: left;
		margin-left: 4px;
	}

	#tools {
		-webkit-transform: translateZ(0);
		-webkit-transition: top 0.5s ease-in-out;
		transition: top 0.5s ease-in-out;
		position: absolute;
		top: 91px;
	}	
	
	#search-wrapper input.submit	{
		margin-right: 10px;
	}

	#search-query {
		width: 100%;
	}
	
	#search-wrapper input.submit {
		position: absolute;
		right: 0;
	}	

	#tools, #search-form {
		width: 100%;	
		float: none;
	}

	#tools-links {
		float: left;		
	}	
	
	#tools-links li {
		padding-top: 0.5em;
		padding-bottom: 0.5em;		
	}
	
	/* Primary Navigation */
	
	#nav-site ul {
		padding-left: 15px;
	}

	#nav-site ul ul li {
		display: none;
	}	
	
	#nav-site li:first-child {
    background: #063653;
	}	
	
	#nav-site {
		overflow: hidden;
		position: absolute;
		right: 0;
		width: 100%;
		margin: 0;
		list-style: none;
		background-color: #FFFFFF;
		top: 184px;
	}

	#nav-site li {
		background: #063653;	
		float: none;
		margin: 3px 0 3px 0;
		padding: 10px 0 10px 0;
	}
	
	#menu-burger {
		position: absolute;
		top: 20px;
		right: 3px;
	}
	
	/* Footer */
	
	.fat-footer {
		padding-bottom: 0;
		padding-top: 0;
	}

	.fat-footer div {
		width: 100%;
		text-align: center;
	}
	
	.social-media-icons	{
		border: 0;	
		margin-top: 0;
		max-width: 100%;
	}
	
	.public-health-wellbeing, .health-systems, .clinical-practice, .employment, .contact-us h4, .contact-us ul {
    display: none;
	}	
	
	/* Side navigation */
	
	#nav-section {
		border-top: 1px solid #000000;
	}
	
	#nav-section h2 {
		margin-top: 12px;
	}
	
	#nav-section ul {
		line-height: 4 !important;		
	}	
	
	#nav-section li {
    border-top: 1px solid #000;
	}	
	
	/* Modifications besides _css/styles.css */
	
	#rhcolumn {
		background-image: none;
	}

	#nav-site .max-width {
		padding-left: 0;
	}

	#menu-burger  {
		display: block;
	}
	
	.fat-footer div	 {
		width: 100%;
	}
	
	#nav2 {
		position: relative;
		background: #ffffff;
		z-index: 100;
		float: none;
		width: 100%;
		margin: 0 !important;
		padding-top: 0.2em;
		top: 0px;
	}
	
	#nav2 li {
		padding-top: 10px;
		padding-bottom: 10px;		
	}	
	
	#feature {
		clear: both;
		float: none;
		width: 100%;
	}
	
	h1 {
		line-height: 1.5em;
	}
	
	#contentwide, #content, #contentblock70, #rhcolumn {
		float: none;
		width: 96% !important;
		padding-left: 0.5em !important;
		line-height: 1.5em;
		background: #ffffff;
		z-index: 100;
		top: 0px;
		position: relative;
	}
	
	#border_box_left {
		margin: 2px 0 0 0 !important;
		border-left: 0;
		border-right: 0;		
		float: none;
	}
	
	#featurebluebox {
		float: none;
		margin: 0;
		width: 100%;
		padding: 0;
		border-left: 0;
		border-right: 0;
	}
	
	#content {
		float: none;
	}
	
	#content, #contentwide img {	
		max-width: 100%;
	}
	
	#content, #contentwide li {
		margin-bottom: 0;
	}	
	
}

@media (min-width: 768px) and (max-width: 991px) {
	#tools {
		display: block;
	}

	#nav-site {
		display: block;
	}
	#menu-burger {
		display: none;
	}
}

@media (min-width: 992px) {
	#menu-burger {
		display: none;
	}
}


/****************** Social Media Mobile View ******************/

@media (max-width: 768px) {
	.news-facebookFeed, .news-twitterFeed, .news-youtubeFeed {
		display: none;
	}
	
	.social-media-icons img {
		margin-left: 10px;
		margin-right: 10px;
	}
}

@media (min-width: 768px) {
	.news-facebookFeed, .news-twitterFeed {
		width: 27.2% !important;
		overflow-x: auto !important;
	}
	.news-youtubeFeed {
		width: 30% !important;
	}
	.news-social-media-row {
		margin-top:0;
		padding-left: 0 !important;
	}
}

@media (min-width: 992px) {
	.news-facebookFeed, .news-twitterFeed {
		width: 24.2% !important;
		overflow-x: auto !important;
	}
	.news-youtubeFeed {
		width: 30% !important;
	}
	.news-social-media-row {    
		padding-left: 8.3% !important;
	}
}

@media (min-width: 1200px) {
	.news-facebookFeed, .news-twitterFeed {
		width: 25.2% !important;
		overflow-x: hidden !important;
	}
	.news-youtubeFeed {
		width: 30% !important;
	}
	.news-social-media-row {    
		padding-left: 8.3% !important;
	}
}